#new-girls {
	font-family: Tahoma;
	padding: 10px;
	font-size: 12px;
	margin-top: 10px;
	position: relative;
}

#new-girls fieldset {
	border: 4px solid #eee;
	padding: 7px;
}

#new-girls legend {
	
}

#new-girls legend .i {
	background: url('/img/bg_newgirls-left.gif') no-repeat 0 0;
	padding-left: 10px;
	display: block;
}

#new-girls legend .ii {
	background: url('/img/bg_newgirls-right.gif') no-repeat 100% 0;
	padding-right: 5px;
	display: block;
}

#new-girls legend .icon {
	display: block;
	color: #fff;
	font-weight: bold;
	background: url('/img/icon_newgirls.gif') no-repeat 0 50%;
	font-size: 22px;
	line-height: 36px;
	height: 36px;
	padding: 0 10px 0 22px
}

#new-girls .profile {
	padding: 7px;
	border: 1px solid #d7f3fe;
	margin-bottom: 15px;
}

#new-girls .profile .heading {
	line-height: 33px;
	height: 33px;
	/*background: url('/img/bg_newgirls-heading.gif');*/
	border: 1px solid #d7f3fe;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 2px;
	margin-bottom: 5px;
	font-size: 16px;
}

#new-girls .profile .heading .date {
	float: left;
	width: 505px;
	font-weight: bold;
	padding-left: 10px;
	color: #981822;
}

#new-girls .profile .heading .name {
	float: left;
	font-weight: bold;
	color: #981822;
}

#new-girls .photos {
	/*height: 310px;*/
	width: 505px;
	float: left;
}

#new-girls .photos a {
	display: block;
	float: left;
	width: 112px;
	height: 78px;
	padding: 3px;
	border: 1px solid #dbdbdb;
	margin: 0 0 8px 5px;
}

#new-girls .photos a.main {
	height: 175px;
	width: 246px;
	margin: 0;
	position: relative;
}

#new-girls .about {
	/*border: 1px dashed #9c1923;*/
	float: left;
	padding: 0px 8px 8px 8px;
	width: 395px;
	margin-left: 5px;
	/*height: 292px;*/
	position: relative;
}

#new-girls .about .btn-setcard {
	/*position: absolute;
	bottom: 0;
	right: 10px;*/
	margin-top: 20px;
	display: block;
	width: 113px;
}

#new-girls .about h4 {
	color: #981822;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.no-top-margin { margin-top: 0px !important; }

#new-girls .about p, #new-girls .about .incall, #new-girls .about .outcall {
	color: #717171;
	margin: 0 0 10px 0;
}

#new-girls .about .incall, #new-girls .about .outcall {
	float: left;
	width: 130px;
	/*padding-left: 20px;*/
}

#new-girls .about .incall .icon {
	padding-left: 20px;
}

#new-girls .about .outcall .icon {
	padding-left: 28px;
}

/*#new-girls .about .icon strong { color: #000 !important;}*/
#new-girls .about .icon .strong { color: #000 !important;}

#new-girls .about .incall .icon {
	background: url('/img/v2.1/new_incall.gif') no-repeat 0 50%;
}

#new-girls .about .outcall .icon {
	background: url('/img/v2.1/new_outcall.gif') no-repeat 0 50%;
}

#new-girls div.item {
	border-bottom: 1px dashed #ccc;
}

#new-girls .about .row {
	line-height: 20px;
	/*clear: left;*/
	float: left;
	color: #717171;
	margin-right: 25px;
}

#new-girls .about .row div.phone {
	background: url('/img/v2.1/new_phone.gif') no-repeat 0 50%;
	padding-left: 19px;
}

#new-girls .about .row div.base_city {
	background: url('/img/v2.1/new_city.gif') no-repeat 0 50%;
	padding-left: 22px;
}

/*#new-girls .about .row strong {
	color: #000;
}*/

#new-girls .about .row .strong {
	color: #000;
}

#new-girls .about .row strong {
	/*float: left;
	width: 130px;*/
}

#new-girls .about .contact-me {
	float: left;
	
}

#new-girls .about .contact-me a {
	display: block;
	width: 82px;
	height: 18px;
	outline: medium none;
}

.strong { font-weight: bold; }

/* NEW TAB V3 */
#new-girls .group-date {
	height: 37px;
	background: #f0f3f9;
	border: 1px solid #eeeeee;
	color: #9d1822;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	line-height: 36px;
	margin-bottom: 14px !important;
}

#new-girls .mr-top {
	margin: 30px 0 0 0;
}
#new-girls .profile {
	padding: 4px !important;
}
#new-girls .escorts {
	padding: 4px !important;
	margin: 0px !important;
}

.list_grid_switcher  {
	top: -5px !important;
}
/* NEW TAB V3 */ 